var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/delete/route.js")
R.c("server/chunks/[root-of-the-server]__8ad63671._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__14685e96._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_delete_route_actions_a489cf5d.js")
R.m(94851)
module.exports=R.m(94851).exports
